scikit-learn 0.20.4-foss-2019b-Python-2.7.16

Deprecated: Use of this version of scikit-learn is deprecated. More information on our Applications Support and Retention Policy.

There is a newer version of scikit-learn

Scikit-learn integrates machine learning algorithms in the tightly-knit scientific Python world, building upon numpy, scipy, and matplotlib. As a machine-learning module, it provides versatile tools for data mining and analysis in any field of science and engineering. It strives to be simple and efficient, accessible to everybody, and reusable in various contexts.

Accessing scikit-learn 0.20.4-foss-2019b-Python-2.7.16

To load the module for scikit-learn 0.20.4-foss-2019b-Python-2.7.16 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load scikit-learn/0.20.4-foss-2019b-Python-2.7.16

BEAR Apps Version

2018b

More Information

For more information visit the scikit-learn website.

Dependencies

This version of scikit-learn has a direct dependency on: foss/2019b Python/2.7.16-GCCcore-8.3.0 SciPy-bundle/2019.10-foss-2019b-Python-2.7.16

Required By

This version of scikit-learn is a direct dependent of: BEAR-Python-DataScience/2019b-foss-2019b-Python-2.7.16 biofluff/2.1.4-foss-2019b-Python-2.7.16 funannotate/1.8.1-foss-2019b-Python-2.7.16 mitre/1.0b1-foss-2019b-Python-2.7.16 SquiggleKit/4a8abb5-foss-2019b-Python-2.7.16

Other Versions

These versions of scikit-learn are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 16th March 2020